import click

from commands.vm import vm
from commands.user import user
from commands.host import host
from commands.image import image
from commands.product import product
from commands.order import order


@click.group()
def entry_point():
    pass


entry_point.add_command(vm)
entry_point.add_command(user)
entry_point.add_command(image)
entry_point.add_command(host)
entry_point.add_command(product)
entry_point.add_command(order)

if __name__ == "__main__":
    entry_point()
